Vytvořte si svůj web snadno ještě dnes!

ELEMENTOR je nejjednodušší blog Builder na světě!

stop plýtvání časem a spoustou peněz zaplatit vývojáře, když můžete Snadno si vytvořte svůj web nebo blog WordPress s profesionálním designem jen pár minut ! Nejsou vyžadovány žádné technické znalosti.

 Musíte vědět, že je nezbytné, abyste své pluginy aktualizovali, protože aktualizace obvykle přicházejí corriger des hmyz nebo překlenutí bezpečnostní mezery, Ale před učením aktualizujte svůj WordPress pluginymusíte se naučit rozpoznávat plugin, který potřebuje aktualizaci.

Pokud je k dispozici aktualizace pro jakýkoli plugin nainstalovaný ve vašem blogu, pravděpodobně jej nezmeškáte. A z dobrého důvodu po připojení k vašemu dashboardu WordPress (v levém sloupci) uvidíte počet dostupných aktualizací:

install-remove-plugin-wordpress

V našem případě máme k dispozici pouze jednu aktualizaci. Abychom věděli, který plugin je touto aktualizací ovlivněn a použít, můžeme postupovat od 2 způsoby :

     1- Kliknutím na tlačítko v horní části „Aktualizace“, Na zobrazené stránce zaškrtněte políčko před názvem pluginu (zde je WP Super Cache) a nakonec klikneme na tlačítko „Aktualizovat rozšíření“.

Pozn .: Chcete-li znát podrobnosti a úpravy provedené v této aktualizaci, mohu kliknout na tlačítko „Zobrazit podrobnosti verze 1.3.1“.

Rozšiřujících wordpress bez

2- Druhou metodou aktualizace našeho pluginu je kliknutí na tlačítko „Rozšíření“, V seznamu nainstalovaných pluginů vidíme žluté pásmo informující, že je k dispozici nová verze našeho pluginu. Uvidíte toto žluté pásmo, kdykoli dojde k aktualizaci.

odstranit-rozšíření

Pokud kliknu na "Zobrazit podrobnosti pro verzi 1.3.1", zobrazí se stránka, jako je tato, se všemi informacemi o dané aplikaci:

plugin

Aktualizovat naše rozšíření “ WP Super Cache ", Klikněte na „Aktualizovat automaticky“. Po několika sekundách se zobrazí následující stránka:

rozšíření

Blahopřejeme, váš plugin je aktuální. Pro kontrolu jdu na stránku nainstalovaných rozšíření. starý verze 1.3 mého pluginu byl nahrazen novým verze 1.3.1.

Pokud chci plugin odstranit, je to snadné. Na stránce Installed Extensions nejprve zakážu rozšíření kliknutím na tlačítko „Zakázat“, pak na tlačítko „Odebrat“ :

aktivovat-extension-blog-wordpress

Na zobrazené stránce kliknu na tlačítko „Ano, smazat tyto soubory“:

plugin-rozšíření

%d blogerům se líbí tato stránka: